@charset "UTF-8";
/* CSS Document */

/* v1.0 | 20080212 */


header { 
	   height: 60px;

}

nav { 
	display: none;

}

/* links */
nav a:link {
	font-size: 18px;
	font-weight: 500;
	color: #3B2111;
	border-bottom: 4px solid #DB7D18;
	text-decoration: none;
}

nav a:visited {

	color: #3B2111;
	border-bottom: 4px solid #DB7D18;
	text-decoration: none;
}

nav a:hover {
	color: #DB7D18;
	border-bottom: 4px solid #DB7D18;
	text-decoration: none;
}

/*lists */

.list { 	
	font-size: 16px;
}

.list li { 
	margin: 0 0 13px 0;
}

/* buttons */

button {
	height: 56px;
	font-size: 18px;
	margin: 30px 0 0 0;

}

/* accordion */

.accordion_item  {
	margin: 0 0 8px 0;
}

.accordion_content p{
	font-size: 16px;
	line-height: 24px;
}


/* forms */

.field {
	width: 44%;
	margin: 0 6% 30px 0;
	float:left;
}

.textarea {
	width: 94%;
}

input {
	height: 56px;
	font-size: 18px;
	line-height: 26px;	
}

textarea {	
	height: 200px;
	font-size: 18px;
	line-height: 26px;	
}

/* general page elements */

.container{
    padding: 40px 20px 50px 20px;
}

.col70 {
	width: 100%;
	margin: 30px 0 0 0;
	
}

.col30 {
	border-top: 1px solid #D7D2CF;
	width: 100%;
	margin: 50px 0 0 0;
	padding: 50px 0 0 0;
}

.margin {
	margin: 0 0 0 11%;
}

#footer{
	padding: 60px 0 0 0;
	height: 250px;
}

.container_footer{
	padding: 0 20px 0 20px;

}

.footer_logo {
	width: 220px;
	margin: 0 0 0 0;
}

.footer_links {
	width:100%;
	height: 50px;
	margin: 40px 0 0 0;	
}

.footer_links ul li a:link{
	margin: 0 30px 0 0;	
}

.footer_line_1{
	background-color: #FFFFFF00;
}

.footer_line_2{
	background-color: #FFFFFF20;
	height: 1px;
	margin: 40px 0 20px 0;
	clear: both;
}

.footer_line_3{
	display: none;
}


.footer_number_d{
	display: none;
}

.footer_number_t{
	color: #FFFFFF;
	float: right;
	text-align:right;
	height: auto;
}

.footer_spacer {
		height: 310px;
		}


.two_cols{
	display: flex;
	flex-direction: row;
}

.two_cols_reverse{
	display: flex;
	flex-direction: row;
}

.half_col{
	width: 50%;
}

.half_col_img{
	width: 50%;
	height: auto;
}


.half_col .container{
	padding: 40px 20px 50px 20px;
}

.narrow_content{
	width: 100%;
}

.flexbox_vertical_bottom {
    flex-direction: column;
    justify-content: flex-end;
}

.list_column{
	width: 47%;
	margin: 0 0 30px 0;
}

.white_box{
	width: 43%;
	margin: 15px 0;
}

.profile{
	width: 45%;
	padding: 30px 20px 30px 20px;
}

@media screen and (max-width: 1100px) {
  .profile {
    width: 43%;
  }
}

.profile_img{
	width: 106px;	
	margin: 0 20px 0 0;
}


 
.narrow_content .v_divider {
	display: none;
}


/* header */

#topnav{   
   padding: 0px 20px 0 20px;
}

#topnav img{   
	width: 220px;

}

#topnav a{   
	margin: 0 0 0 45px;
}

#number{   
	display: none;
}

#number_tablet{   
	float: right;
	border-right: 1px solid #D7D2CF;
	height: 42px;
	padding: 0px 25px 0 0;
	margin: 10px 25px 0 0;
}

#menu_icon{   
	display: block;
	float: right;

}

#menu_icon img{   	
	width: 30px;
}

#menu_header {   	
   height: 60px;
   padding: 0px 20px 0 20px;
}

.logo {
	display: none;
}

#menu_header a{   	
   text-decoration: none;
}

#menu_footer {   	
    display: none;
}


#menu_m ul li:last-child {border-bottom: 1px solid #DB7D18;}

#menu_m ul li a:last-child {height: 45px;}

#menu_m a:link {
	border-bottom: 0;
}

.overlay {
    /* Height & width depends on how you want to reveal the overlay (see JS below) */    
    height: 100%;
    width: 0;
    position: fixed; /* Stay in place */
    z-index: 1; /* Sit on top */
    right: 0;
    top: 0;
    background-color: #3B2111; /* fallback color */
    overflow-x: hidden; /* Disable horizontal scroll */
    transition: 0; /* 0.5 second transition effect to slide in or slide down the overlay (height or width, depending on reveal) */
}




.overlay img{
	width: 210px;

}

.close_btn{
	float: right;

}

.close_btn img{
	width: 24px

}

/* Position the content inside the overlay */
.overlay-content {
    position: relative;
    width: 100%; /* 100% width */
    text-align: left; /* Centered text/links */
    margin-top: 4px; /* 30px top margin to avoid conflict with the close button on smaller screens */
    font-weight: 500;
    display: block;
    height: auto;

}

/* The navigation links inside the overlay */
.overlay-content  ul   {
    padding: 40px 0 0 0;
}

.overlay-content  ul li  {
	list-style: none;
    height: 65px;
    text-decoration: none;
    border-top: 1px solid #DB7D18;
	color: #FFFFFF;
  	white-space: nowrap;
    display: block; /* Display block instead of inline */
    background-color: #3B2111;


}

.overlay-content  ul li a:link {
		display: block;
		color: #FFFFFF;
		text-decoration: none;
		padding: 20px 0 0 20px;
		background-image: url("../img/arrow_circle_menu.svg");
		background-repeat: no-repeat; 
		background-position: right;
		background-size: 46px;


		}

.overlay-content  ul li a:visited {
		display: block;
		color: #FFFFFF;
		text-decoration: none;
		
		}

.overlay-content  ul li a:hover {
		display: block;
		background-color: #DB7D18;
		text-decoration: none;
		padding: 20px 0 0 20px;
		height: 65px;
		background-image: url("../img/arrow_circle_menu_.svg");
		background-repeat: no-repeat; 
		background-position: right;
		background-size: 46px;
		}

/* hero */

#hero {   
	height: 330px;
}

.map{   
	background-image: url(../img/map_t.jpg);
}

#hero .container{
    padding: 30px 20px 0 20px;
    }

#spacer_menu {   
	height: 60px;
}








